/*media query */
@media screen and (max-width: 639px){
	.ehar-css .prop-main-cat
	{
		width: 100%;
		margin:0;		
		margin-bottom: 20px;
	}
	.testicss h3
	{
		font-size:14px;
	}
	.homefeatured .psb-box
	{
		width:56px;
	}
	.caslider .bx-wrapper .bx-controls-direction a
	{
		margin-top:-90px;
	}
	.homefeatured .prop-img-cont
	{
		height:210px;
	}
	.index-btwo-bottom-cont .index-one-box
	{
		width:100%;
	}
    
	.index-one-box
	{
		width:50%;
	}
	.event-s-post-cont
	{
		padding-right:0;
	}
	.h-ser-box, .event-cat-main-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.blog-cat-main-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin:0 0 40px;
	}
	.blog-cont {
		padding: 10px;
	}
	
	.about-bg-cont h2
	{
		font-size:28px;
	}
	
	.ccontact-left, .ccontact-right
	{
		clear:both;
		float:none;
		width:auto;
	}
	/* property detial */
	.bx-controls-direction
	{
		display:none;
	}
	.pd-slider-box-cont .ns-caption-main-cont
	{
		position:relative;
		background:#300751;
	}
	.nsc-left-cont, .nsc-right-cont, .pdm-left-cont, .pdm-right-cont, .pIntLeftCont, .pIntRightCont, .paf-label, .a-element
	{
		float:none;
		clear:both;
		width:auto;
	}
	.sb-box
	{
		width:33.3%;
	}
	.pd-middle-main-cont {
		padding: 0 10px;
	}
	.pIntRightCont
	{
		margin: 0;
		padding: 14px 0 30px;
	}
	.pIntLeftCont
	{
		padding:30px 0 0
	}
	.pdm-right-cont
	{
		margin-top:30px;
	}
	
	
	.homeSlider .nsc-right-cont, #inspection-slider .nsc-right-cont
	{
		display:none;
	}
	.nsc-left-cont
	{
		width:100%;
	}
	#inspection-slider .ns-caption-main-cont
	{
		position:relative;
		background:#300751;
	}
		
	/*property list cont */
	.property-list-main-cont
	{
		padding:10px;
	}
	.prop-main-cat
	{
		width:100%;
		margin:0;
		margin-bottom:10px;
	}
	.psb-box
	{
		width:33%;
	}
	/* five reason cont */
	.five-left, .five-right
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:10px;
	}
	/* team list */
	.our-team-cont
	{
		padding:10px;
	}
	.pteamc
	{
		width:100%;
	}
	.pteamc img
	{
		width:100%;
	}
	
	/* footer */
	.footer-top-cont h2 
	{
		font-size:18px;
	}
	.footer-top-cont h2 span
	{
		font-size:26px;
		display:block;
	}
	.fct-box
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:30px;
	}
}	/* only mobile */

@media screen and (min-width: 640px) and (max-width: 799px){
	.fct-box
	{
		width:40%;
		margin-bottom:30px;
	}
	.index-btwo-bottom-cont .index-one-box
	{
		width:50%;
	}
	.event-s-post-cont
	{
		padding-right:10px;
	}
	.event-cat-main-cont
	{
		width:50%;
	}
	
	.nsc-left-cont
	{
		width:50%;
	}
	/*property list cont */
	.property-list-main-cont
	{
		padding:0;
	}
	.prop-main-cat
	{
		width:46%;
		margin:2%;
	}
	.ehar-css .prop-main-cat
	{
		width: 32.3%;
		margin:0;
		margin-right: 1.5%;
		margin-bottom: 1.5%;
	}
	.psb-box
	{
		width:33%;
	}
	
	/* team list */
	.our-team-cont
	{
		padding:0;
	}
	.pteamc
	{
		width:46%;
		margin:2%;
	}
	.pteamc img
	{
		width:100%;
	}
	.footer-top-cont h2 
	{
		font-size:18px;
	}
	.footer-top-cont h2 span
	{
		font-size:26px;
	}
	/* property detail */
	.pd-middle-main-cont {
		padding: 0 10px;
	}
	.pdm-left-cont, .pdm-right-cont
	{
		//float:none;
		//clear:both;
		//width:auto;		
	}
	.pIntLeftCont, .pIntRightCont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.pIntRightCont
	{
		margin: 0;
		padding: 14px 0 30px;
	}
	.pIntLeftCont
	{
		padding:30px 0 0
	}
	.pdm-left-cont
	{
		width:60%;
	}
	.pdm-right-cont
	{
		padding:30px 0 0;
		width:36%;
	}
	
}/* only tab */
@media screen and (max-width: 799px){
	.ehar-heading
	{
		position:relative;
		top:0;
		padding:20px 0;		
	}
	.epl-pagination .pages
	{
		font-size:12px;
		display:block;
	}
	.epl-pagination a, .epl-pagination span
	{
		padding: 4px 12px;
		margin: 1px;
	}
	.ehar-css .epl-pagination
	{
		padding:10px 0 0;
	}
	.ehar-css .epl-archive-utility-wrapper
	{
		padding:0;
	}
	.epl-switching-sorting-wrap
	{
		display:none;
	}
	.ehar-heading h1
	{
		font-size:24px;
	}
    .sealpro-left-cont, .sealpro-right-cont
{
	float:none;
	clear:both;
	width:auto;
}
	.ns-caption-cont
	{
		padding:10px;
	}
	.fp-heading h2, .our-team-cont h2
	{
		padding:10px;
		font-size:24px;
	}
	.featured-p-main-cont
	{
		padding:30px 0;
	}
	.fp-heading h3
	{
		font-size:16px;
		width:auto;
		margin:10px;
	}
	.career-cont h2, .career-cont p
	{
		width:90%;
	}
	
	/*footer */
	.footer-md-right-cont
	{
		display:none;
	}
	.mb
	{
		float:none;
		clear:both;
		width:auto;
	}
	.footer-bottom-cont
	{
		//text-align:center;
	}
	
	.paf-left-cont, .paf-right-cont, .career-left-cont, .career-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.app-form-c, .form-b-content
	{
		width:100%;
		margin:30px 0;
	}
	.pdf-sub-cont,.c-submit
	{
		float:left;
		margin:0;
	}
	.career-left-cont, .career-right-cont
	{
		padding:0;
		margin:30px 10px;
		border:0;
	}
}/* mobile-tab */
@media screen and (min-width: 800px) and (max-width: 1199px){
	.ea-content {
		position: relative;
	}
	.event-s-post-cont
	{
		padding-right:10px;
	}
	.event-cat-main-cont
	{
		width:50%;
	}
	.nsc-left-cont
	{
		width:50%;
	}
	/*property list cont */
	.property-list-main-cont
	{
		padding:0;
	}
	.prop-main-cat
	{
		width:46%;
		margin:2%;
	}
	.ehar-css .prop-main-cat
	{
		width: 32.3%;
		margin:0;
		margin-right: 1.5%;
		margin-bottom: 1.5%;
	}
	.psb-box
	{
		width:33%;
	}
	/* team list */
	.our-team-cont
	{
		padding:0;
	}
	.pteamc
	{
		width:46%;
		margin:2%;
	}
	.pteamc img
	{
		width:100%;
	}
}/* only desktop */

@media screen and (max-width: 1199px){
	/* menu */
	#mobile-menu
	{
		display:block;
	}
	.ng-menu-cont, .nh-right-cont
	{
		display:none;
	}
	.mob-menu-button
	{
		background:url(../images/mobile-menu-button.png) no-repeat center center;
		width: 50px;
		height: 63px;
		cursor: pointer;
		position:absolute;
		top:0;
		right:0;
	}
	.mob-menu-cont
	{
		display:none;
		background:#2f0651;
		position:absolute;
		top:0;
		right:0;
		width:256px;		
		z-index:99999;
		//-webkit-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//-moz-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li a
	{
		font-family: 'MuseoSans300', Arial, sans-serif;
		font-size:14px;
		color:#fff;
		padding:16px 20px;
		border-bottom:1px solid rgba(255,255,255,0.4);
		display:block;
		text-transform:capitalize;
		text-align:left;
		cursor:pointer;		
		text-decoration:none;
	}
	ul.m-menu > li > a i
	{
		font-size:13px;
		position:absolute;
		right:18px;
	}
	ul.m-menu li ul.sub-menu li a i
	{
		font-size:8px;
		position:absolute;
		left:18px;
		top:21px;
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu li ul.sub-menu li a
	{
		font-family: 'MuseoSans300', Arial, sans-serif;
		padding-left:34px;
		font-size:12px;
		position:relative;
		
	}
	ul.m-menu li.current-menu-item > a, ul.m-menu > li.current-page-ancestor > a, ul.m-menu > li.current-post-ancestor > a
	{
		color:#d3b259;
	}
	/* Home page */
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
	.d-logo
	{
		display:none;
	}
	.m-logo
	{
		display:inline-block;
	}
	.nest-header-cont
	{
		padding:18px 10px;
		width:auto;
	}
	/* Search Box */
	.home-page-search-main-cont
	{
		position:relative;
		top:0;
	}
	.s-css .epl-search-row-select, .s-css .epl-search-row-full
	{
		float:none;
		clear:both;
		width:49%;
		margin:0;
	}
	.s-css .epl-search-form .epl-search-submit-row
	{
		width:100%;
	}
	.home-page-search-cont h1, .home-page-search-cont h2
	{
		display:none;
	}
	.hps-box
	{
		margin-top:0;
		padding:30px 10px;
		background:#300751;
	}
	.home-page-search-main-cont
	{
		background:#300751;
	}
	label.sProType select, label.sProType, label.search-select
	{
		width:100%;		
	}
	select
	{
		width:100%;
		margin-bottom:2px;
	}
	.adv-search-form-cont input[type="text"]
	{
		width:92%;
		padding:12px 4%;
		margin-bottom:2px;
	}
	.adv-search-form-cont input[type="submit"]
	{
		width:100%;
		padding:0;
		text-align:center;
	}
	
	.search-top-cont {
		border-bottom: 1px solid #ebedee;
		margin: 0 10px;
		padding: 10px 0;
	}
	.int-search-form-cont
	{
		padding:10px;
	}
	.st-left-cont, .st-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.st-right-cont
	{
		margin-top:10px;
	}
	#inspection-slider .bx-pager
	{
		display:none;
	}
	.nsc-left-cont h2
	{
		font-size:16px;
	}
	/* inspection slider */
	.inspect-header-cont
	{
		position:relative;
		width:100%;
	}
	.ihc-cont
	{
		padding:10px;
	}
	.ihc-cont h1
	{
		font-size:28px;
		color:#300751;
		text-shadow: 3px 1px 9px rgba(0, 0, 0, 0);
	}
	.ihc-cont h2
	{
		color:#300751;
		font-size:14px;
		text-shadow: 3px 1px 9px rgba(0, 0, 0, 0);		
	}
	.nsc-left-cont
	{
		padding:0 10px;
	}
	.five-reason-main-cont
	{
		padding:10px;
	}
	.our-team-cont h4
	{
		font-size: 16px;
		margin: 0 auto 10px;
		max-width: 500px;
		width: auto;
	}
	.our-team-main-cont
	{
		padding:0;
	}
	.footer-bottom-cont
	{
		padding:0 10px;
	}
	.middle-top-cont
	{
		padding:40px 0;
	}
	.middle-bottom-cont
	{
		padding-bottom:40px;
	}
	.bb-left, .bb-right
	{
		text-align:center;
		float:none;
		clear:both;
		width:auto;
	}
	.menu-footer-bottom-container{
		display:none;
	}
	.footer-bBottom-cont
	{
		padding:30px;
	}
	p.copyright
	{
		margin: 0 auto;
		width: 210px;
	}
	.bx-controls-direction
	{
		//display:none;
	}
	.bx-pager
	{
		display:none;
	}
	.nsc-left-cont h3.int-sliderhd
	{
		font-size:20px;
	}
	.about-bg-cont h2
	{
		width:90%;
		max-width:520px;
	}
	/* about page */
	.about-middle-cont {
		margin: 30px 10px;
		width: auto;
	}
	/* appraisal page */
	.get-an-appraisal-cont
	{
		padding:30px 10px;
	}
	.get-an-appraisal-cont h1
	{
		font-size:28px;
		padding:0;
		padding-bottom:20px;
	}
	.ccontact-int-cont
	{
		padding:10px;
	}
	.pd-middle-main-cont h1
	{
		font-size:24px;
		margin:0;
		padding-top:40px;
	}
	
	/* Page Default Template */
	.nt-top-header-cont
	{
		height:300px;
	}
	.ngtpage h1
	{
		font-size:24px;
		width:90%;
		max-width:500px;
	}
	.ngtpage h2
	{
		font-size:24px;
	}
	.ngp-content-cont 
	{
		margin: 0 auto;
		padding: 30px 10px;
		width: auto;
	}
	
	/* blog detail page */
	.blog-detail-main-cont
	{
		padding:10px;
	}
	.blog-detail-cont h3, .blog-detail-cont h3 a
	{
		margin:10px 0;
	}
	.bd-img-cont {
		margin: 17px 0;
	}
	.bd-content-cont {
		margin: 24px auto;
		width: 100%;
	}
	.bd-content h2
	{
		font-size:18px;
	}
	.bd-content p
	{
		font-size:14px;
	}
	/* blog category */	
	.cattitle h2
	{
		font-size:24px;
		padding:10px 0;
	}
	/* video blog page*/
	.artist-popup-cont, .event-popup-cont
	{
		padding:0 2%;
		width:96%;	
	}
	.ea-lefta-cont {
		float: left;
		width: 80%;
	}
	.ea-content h2
	{
		line-height:1.2;
	}
	.event-all-content iframe
	{
	
	}
	/*popup*/
	.event-category-cont
	{
		padding:12px;
		width:auto;
	}
	.enquire-form-cont
	{
		left: 2%;
		//max-height: 82% !important;
		//overflow: scroll;
		width: 96%;		
	}
	.enquire-form h2
	{
		font-size:20px;
		padding:16px 18px;
	}
	#close
	{
		color: #fff;
		cursor: pointer;
		font-size: 20px;
		height: 24px;
		position: absolute;
		right: 14px;
		//top: 16px;
		width: 20px;	
	}
	
	
}
@media screen and (max-width: 1430px){
	.caslider .bx-wrapper .bx-prev
	{
		left:14px;
	}
	.caslider .bx-wrapper .bx-next
	{
		right:14px;
	}
	.caslider .bx-controls-direction
	{
		display:block;
	}
}
/*big form */
@media screen and (max-width: 1199px){

/*form */
	.tn-box
	{
		width:auto;
		padding:0 14px;
	}
	.formheader-cont
	{
		top:0;
	}
	.tn-header-cont
	{
		padding:20px 0;
	}
	.tn-left-cont img
	{
		width:188px;
	}
	.tnm-box .next_btn
	{
		background:#fff url("../images/mob-right-icon.png") no-repeat scroll center center;
		margin-right: -40px;
		right: 50%;
	}
	.tnm-box .pre_btn
	{
		background:#fff url(../images/mob-left-icon.png) no-repeat center center;
		margin-left: -40px;
		left: 50%;		
	}
	.tnm-box .pre_btn, .tnm-box .next_btn
	{
		height: 34px;
		margin-top: 0;
		top: initial;
		width: 34px;
		bottom:86px;		
	}
	.tnm-box .next_btn:hover
	{
		background:#fff url(../images/mob-right-icon.png) no-repeat center center;
		
	}
	.tnm-box .pre_btn:hover
	{
		background:#fff url(../images/mob-left-icon.png) no-repeat center center;		
	}
	.nav-close span
	{
		display:none;
	}
	.nav-close
	{
		padding:12px 0;
	}
	.nav-close i
	{
		font-size: 22px;
		margin-top: 4px;
	}
	.form-content
	{
		padding:20px 0 50px;
	}
	.form-content h2
	{
		font-size:20px;
	}
	.form-content h5
	{
		margin-top:74px;
	}
	/*Type of property */
	.ptype-main-cont
	{
		width:100%;
		max-width: 400px;
	}
	.ptype-box-cont 
	{
		border: 0 none;
		clear: both;
		float: none;
		height: auto;
		margin: 10px 0;
		width: 100%;
		text-align:left;
	}
	.ptype-box 
	{
		border: 2px solid #fff;
		padding: 5px 15px;
		text-align: left;
	}
	
	.ptype-box-img
	{
		background:transparent url(../images/mob-form-icons.png) no-repeat left center;
		display: inline-block;
		height: 44px;
		width: 56px;
		min-height: initial;
	}
	.ptype-main-cont h3
	{
		display:inline-block;
		margin-top:0;
		margin-left:10px;
		font-size:16px;
	}
	.ptype1 .ptype-box-img {
		background-position: -4px -4px !important;
	}
	.ptype2 .ptype-box-img {
		background-position: -3px -65px !important;
	}
	.ptype3 .ptype-box-img {
		background-position: -3px -129px !important;
	}
	.ptype4 .ptype-box-img {
		background-position: -4px -191px !important;
	}
	.ptype-box-cont:hover .ptype-box-img, .activepType  .ptype-box-img
	{
		background:transparent url(../images/mob-form-icons-hover.png) no-repeat left center;
	}
	
	/* rating */
	.cproperty-circle-box
	{
		float:none;
		width:auto;
	}
	.cproperty-main-cont h3
	{
		border: 2px solid #fff;
		margin: 9px 0;
		padding: 15px 0;
		width: auto;
		font-size: 16px;
	}
	.mobsize, .mobrating
	{
		display:inline-block;
	}
	.desktopsize, .deskrating
	{
		display:none;
	}
	.cproperty-main-cont img
	{
		width:168px;
		display:none;
	}
	.cproperty-main-cont
	{
		margin:20px auto;
		width:90%;
		text-align:left;
		max-width: 400px;
	}
	.cp-circle
	{
		left:-10px;
		position: relative;
		display:none !important;
	}
	.cp1 .cp-circle
	{
		top:-356px;
		left:-11px;
	}
	.cp2 .cp-circle
	{
		left: -11px;
		top: -274px;
	}
	.cp3 .cp-circle
	{
		left: -11px;
		top: -198px;
	}
	.cp4 .cp-circle
	{
		left:-11px;
		right: initial;
		top: -117px;
	}
	.activeCProperty .cp-line, .cproperty-circle-box:hover .cp-line
	{
		display:none !important;
	}
	.activeCProperty, .cproperty-circle-box:hover
	{
		background:#fff;
	}
	.activeCProperty h3, .cproperty-circle-box:hover h3
	{
		color:#99c558;
	}
	.cp-line
	{
		left:0;
		width:7px;
		top:27px;
		display:none !important;
	}
	.cp2 .cp-line
	{
		height:116px;
		width:7px;
	}
	.cp3 .cp-line
	{
		height:218px;
		width:7px;
	}
	.cp4 .cp-line
	{
		height:327px;
		width:7px;
	}
	.cp1 h3 {
		
	}
	.cp2 h3 {
		
	}
	.cp3 h3 {
		
	}
	.cp4 h3 {
		
	}
	
	/* size */
	.scproperty-circle-box
	{
		float:none;
		width:auto;
	}
	.scproperty-main-cont h3
	{
		border: 2px solid #fff;
		margin: 9px 0;
		padding: 15px 0;
		width: auto;
		font-size: 16px;
	}	
	.scproperty-main-cont img
	{
		width:121px;
		display:none;
	}
	.scproperty-main-cont
	{
		margin:20px auto;
		width:90%;
		text-align:left;
		max-width: 400px;
	}
	.scp-circle
	{
		left:-10px;
		position: relative;
		display:none !important;
	}
	.scp1 .scp-circle
	{
		top:-368px;
		left:-11px;
	}
	.scp2 .scp-circle
	{
		left: -11px;
		top: -289px;
	}
	.scp3 .scp-circle
	{
		left: -11px;
		top: -214px;
	}
	.scp4 .scp-circle
	{
		left:-11px;
		right: initial;
		top: -135px;
	}
	.activeSCProperty .scp-line, .scproperty-circle-box:hover .scp-line
	{
		display:none !important;
	}
	.activeSCProperty, .scproperty-circle-box:hover
	{
		background:#fff;
	}
	.activeSCProperty h3, .scproperty-circle-box:hover h3
	{
		color:#99c558;
	}
	.scp-line
	{
		left:0;
		width:7px;
		top:45px;
		display:none !important;
	}
	.scp2 .scp-line
	{
		height:116px;
		width:7px;
	}
	.scp3 .scp-line
	{
		height:218px;
		width:7px;
	}
	.scp4 .scp-line
	{
		height:327px;
		width:7px;
	}
	
	.scproperty-main-cont h3
	{
		
	}
	
	/* bed */
	.bbc-main-box
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:30px;
	}
	.property-bbc-main-cont
	{
		width:100%;
		max-width: 320px;
	}
	.bed-box, .bath-box, .car-box
	{
		padding:7px;
	}
	.property-bbc-main-cont
	{
		margin:30px auto;
	}
	.bbc-img-cont
	{
		float: left;
		height: 60px;
		width: 25%;
	}
	.bbc-content-cont
	{
		float:left;
		width:75%;
	}
	.bbc-main-box  img
	{
		margin-top: 4px;
		vertical-align: middle;
		width: 70px;
	}
	.bbc-main-box:after
	{
		content:'';
		display:block;
		clear:both;
	}
	.property-bbc-main-cont h3
	{
		font-size:15px;
		margin-top:0;
	}
	.bed-box-cont
	{
		margin-top:10px;
	}
	
	/* special features */
	.sf-main-cont
	{
		max-width: 600px;
		width: 100%;
	}
	.sf-main-cont
	{
		margin:30px auto;
	}
	.sf-left-cont, .sf-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.sfeat-box
	{
		padding: 13px 3%;
		width: 91%;
	}
	.wpcf7-form textarea {
		border: 2px solid #fff;
		height: 100px;
		margin: 1%;
		width: 90%;
	}
	.sfl-main-cont h3
	{
		font-size:16px;
	}
	
	/* relation to */
	.rptype-main-cont
	{
		width:100%;
		max-width: 400px;
	}
	.rptype-box-cont 
	{
		border: 0 none;
		clear: both;
		float: none;
		height: auto;
		margin: 10px 0;
		width: 100%;
		text-align:left;
	}
	.rptype-box 
	{
		border: 2px solid #fff;
		padding: 5px 15px;
		text-align: left;
	}
	
	.rptype-box-img
	{
		background:transparent url(../images/mob-form-icons.png) no-repeat left center;
		display: inline-block;
		height: 44px;
		width: 56px;
		min-height: initial;
	}
	.rptype-main-cont h3
	{
		display:inline-block;
		margin-top:0;
		margin-left:10px;
		font-size:16px;
	}
	.rptype1 .rptype-box-img {
		background-position: -4px -255px !important;
	}
	.rptype2 .rptype-box-img {
		background-position: -3px -320px !important;
	}
	.rptype3 .rptype-box-img {
		background-position: -3px -382px !important;
	}	
	.rptype-box-cont:hover .rptype-box-img, .activerType  .rptype-box-img
	{
		background:transparent url(../images/mob-form-icons-hover.png) no-repeat left center;
	}
	
	/* property type */
	/* new relation to */
	.prptype-main-cont
	{
		width:100%;
		max-width: 400px;
	}
	.prptype-box-cont 
	{
		border: 0 none;
		clear: both;
		float: none;
		height: auto;
		margin: 10px 0;
		width: 100%;
		text-align:left;
	}
	.prptype-box 
	{
		border: 2px solid #fff;
		padding: 5px 15px;
		text-align: left;
	}
	
	.prptype-box-img
	{
		background:transparent url(../images/mob-form-icons.png) no-repeat left center;
		display: inline-block;
		height: 44px;
		width: 56px;
		min-height: initial;
	}
	.prptype-main-cont h3
	{
		display:inline-block;
		margin-top:0;
		margin-left:10px;
		font-size:16px;
	}
	.prptype1 .prptype-box-img {
		background-position: -4px -382px !important;
	}
	.prptype2 .prptype-box-img {
		background-position: -3px -440px !important;
	}
	.prptype3 .prptype-box-img {
		background-position: -3px -499px !important;
	}
	
	.prptype-box-cont:hover .prptype-box-img, .activeprType  .prptype-box-img
	{
		background:transparent url(../images/mob-form-icons-hover.png) no-repeat left center;
	}
	/* timeframe */
	
	.tptype-main-cont
	{
		width:100%;
		max-width:400px;
	}
	.tptype-box-cont
	{
		width:96%;
		margin:2%;
	}
	.tptype-box-cont h3
	{
		font-size:16px;
	}
	.tptype-box {
		border: 2px solid #fff;
		padding: 10px 0;
	}
	/*personal detail */
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"]
	{
		//font-size:16px;
	}
	.personal-detail-main-cont
	{
		width:100%;
	}
	.pdm-left-cont, .pdm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:14px;
	}
	.personal-detail-main-cont
	{
		margin:30px auto 107px;
	}
	.main-form div.wpcf7-mail-sent-ok
	{
		
	}
	#last_pre_btn
	{
		bottom: 80px;
		left: 40px;
		margin-top: 0;
	}

/* home header */
	.get-value-cont form
	{
		width:60%;		
	}
	.get-value-cont input[type="text"]
	{
		padding: 20px 10% 20px;
		width: 80%;
		height: 13px;
	}
	.top-menu-button
	{
		padding: 21px 6%;
		width: 28%;
		height: 13px;
	}
	.header-content-cont h1
	{
		font-size:36px;
	}
	.header-content-cont h2
	{
		max-width:500px;
		font-size:20px;
		width:100%;
	}
	.header-content-cont
	{
		padding:70px 0 100px;
	}
	.header-mid-main-cont
	{
		min-height:510px;
	}
	.hmmc-hide {
		padding: 0 16px;
		width: auto;
	}
	
	/* new index page*/
	.logo-cont img
	{
		width:150px;
	}
	.nidus-padding
	{
		padding:0 14px;
	}
	#nidus-header-main-cont
	{
		padding:18px 0;
	}
	#nidus-header-main-cont
	{
		position:relative;
	}
	.home-screen-main-cont
	{
		background: url(../images/nidus-header-bg.jpg) no-repeat top 0 center;
		background-attachment: scroll;
		background-size:cover;
	}
	.homes-content
	{
		padding:14px;
	}
	.homes-content h1
	{
		font-size:32px;
		margin-top:-7px;
	}
	.homes-content h2
	{
		font-size:22px;
	}
	.home-screen-main-cont
	{
		padding-top:0;
	}
	.slider-search-cont
	{
		position:relative;
		top:0;
	}
	.ione-css h3
	{
		font-size:22px;
		line-height:1.2;
	}

	.homefeatured .pr-content-cont h2
	{
		font-size:22px;
	}
	.homefeatured .pr-content-cont h3
	{
		font-size:16px;
	}
	.index-team-box h3
	{
		font-size:22px;
	}
	.index-btwo-top-cont
	{
		width:auto;
		padding:0 14px;
	}
	.index-btwo-top-cont h2
	{
		margin-bottom:46px;
		font-size:25px;
	}
	.index-box-two-main-cont
	{
		padding-top:56px;
	}
	.index-feature-main-cont
	{
		padding:56px 0;
	}
	.homebuttonlink
	{
		padding:46px 14px 0;
	}
	.index-team-main-cont
	{
		padding:56px 14px;
	}
	.indexfeat-top-cont
	{
		padding:0;
	}
	.index-team-top-cont p
	{
		font-size:20px;
		margin:12px 0 56px;
	}
	.footer-padding
	{
		padding:56px 14px;
	}
	.fcm-left-cont, .fcm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.fc-mid-cont
	{
		margin-bottom:30px;
	}
	.isr-css h2
	{
		font-size:68px;
		letter-spacing:-2px;
		margin-top:0;
	}
	.isr-css p
	{
		font-size:16px;
		line-height:1.6;
	}
	.isr-css
	{
		float:none;
		clear:both;
		width:auto;
	}
	.isr-css h6
	{
		position:relative;
		bottom:0;
		display:none;
	}
	.nidus-int-box
	{
	    margin-top:0;
	}
	
}/* maincss */
@media screen and (min-width: 1200px) and (max-width: 1919px){
	#nidus-header-main-cont
	{
		padding:14px 0;
	}
	ul.d-menu > li > a
	{
		padding:12px 14px;
	}
	.logo-cont img
	{
		width:240px;
	}
	.nh-right-cont
	{
		width:240px;
		//width:210px;
	}
	ul.dr-menu > li > a
	{
		padding:14px 0 14px 14px;
		//padding:14px 0 14px 8px;
	}
	.home-screen-main-cont
	{
		background-position:top 71px center;
		padding-top:71px;
	}
	.isr-css h2
	{
		font-size:110px;
	}
	.isr-css p
	{
		font-size:16px;
	}
	.nidus-int-box
	{
		margin-top:71px;
	}
}
@media screen and (min-width: 1920px) and (max-width: 2700px){
	#nidus-header-main-cont
	{
		padding:22px 0;
	}
	.home-screen-main-cont
	{
		background-position:top 91px center;
		padding-top:91px;
	}
	.nidus-int-box
	{
		margin-top:91px;
	}
}
@media screen and (max-width: 799px){
	.ione-css h3
	{
		font-size:16px;		
	}
	.itwo-css h3
	{
		//font-size:13px;
		line-height:1.2;
	}
	
}